local OpenAAdminMenu = include("bladw_announcement/client/admin_menu/cl_menu.lua")


-- le serveur me dit d'ouvrir le menu
net.Receive("bladWOpenAnnouncementMenu", function(len, ply)

    OpenAAdminMenu()

end)
